@echo off
echo Podklu4ite ustroystvo
adb wait-for-device 
echo perezagruzka v FastBoot
adb.exe reboot bootloader
echo proshivka CWM
fastboot.exe flash recovery recovery.img
fastboot.exe flash boot boot.img
echo.
fastboot reboot 
echo perezagruzka v rekavery
adb wait-for-device 
adb reboot recovery